
/*******************************
Homepage selectors fr 769px to 1024px
*******************************/

A
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}

BODY
{
	color:#000;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	overflow-x:hidden;
	width:100%;
}

H1
{
	font-family:georgia, verdana, arial, helvetica, sans-serif;
	font-size:20pt;
	margin-bottom:5pt;
	margin-top:5pt;
	padding:0;
}

H2
{
	color:#000;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:13pt;
}

H2#p1
{
	color:#ff0;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:13pt;
	margin:2px 0 18px;
}

H3
{
	font-family:verdana, arial, helvetica, sans-serif;
	font-size:11pt;
}

a.a2_foot8,a:visited.a2_foot8,a:active.a2_foot8,a:hover.a2_foot8
{
	color:#666;
	display:none;
	text-decoration:none;
}

a.a2_ifoot8,a:visited.a2_foot8,a:active.a2_foot8,a:hover.a2_foot8
{
	color:#666;
	font-weight:400;
	text-decoration:none;
}

a:active
{
	color:red;
}

h2#a2_indx_h2
{
	color:#000;
	font-family:verdana, geneva, arial, helvetica, sans-serif;
	font-size:16px;
	height:30px;
	margin:0;
	padding:0;
	width:280px;
}

hr
{
	border:0;
	border-top:1px solid #e1e1e1;
	color:#fff;
}

.IndexPageBODY
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	width:100%;
}

.IndexPageForm
{
	background-color:#fff;
	margin:0;
	padding:0;
}

.TOPentrybox
{
	margin:0 0 10px;
}

.a2_AsIndexP1
{
	color:#036;
	font-family:verdana, geneva, arial, helvetica, sans-serif;
	font-size:16px;
	font-weight:700;
	left:10px;
	margin:0 0 20px;
	top:300px;
}

.a2_gplus
{
	padding:7px 0 0 7px;
}

.a2_i3But input,.a2_i3But img
{
	border:0;
	margin:0px 0px 0px 10px;
}

.a2_i3But
{
	clear:left;
	margin-left:70px;
	margin-top:10px;
	margin-bottom:0px;
	width:100%;
	position:static;
	float:none;
}

.a2_i3But2 ul li
{
	font-size:12px;
	line-height:15px;
	margin:0px 0px 5px -15px;
	text-align:left;
	width:100%;
}

.a2_i3But2
{
	margin:0;
	padding:5px;
}

.a2_i3Buta
{
	float:left;
	margin:0;
	width:30%;
}

.a2_i3Butb
{
	float:left;
	margin:0 0 0 10px;
	width:30%;
}

.a2_i3Butc
{
	display:block;
	float:left;
	margin:0 0 0 5px;
	width:30%;
}

.a2_iAdLeft2
{
	background-color:#fff;
	border:0 solid blue;
	height:0;
	left:0;
	margin:0 0 20px;
	position:absolute;
	top:0;
	width:0;
}

.a2_iAdLeft
{
	background-color:#fff;
	border:0 solid green;
	float:left;
	height:50px;
	left:0;
	padding:20px 0 0;
	position:absolute;
	top:495px;
	width:0px;
	z-index:200;
}

.a2_iAsHdr1 img
{
	border:0;
	display:none;
}

.a2_iAsHdr1
{
	background-color:#5670b2;
	height:0;
	padding:10px 0 0 15px;
	width:0;
}

.a2_iAsHdr2
{
	background-color:#fc0;
	left:0;
	padding:0px 0 0;
	position:static;
	top:0;
	width:100%;
}

.a2_iAsHdr3 H1
{
	color:#fff;
	font-family:georgia, verdana, arial, helvetica, sans-serif;
	font-size:2em;
	margin:0px;
	padding:10px 0px 5px 0px;
	text-align:center;
}

.a2_iAsHdr3
{
	background-color:#5670b2;
	height:auto;
	left:0;
	position:static;
	top:0;
	width:100%;
}

.a2_iAsHdr4 H2#p1
{
	color:#ff0;
	font-family:arial, helvetica, sans-serif;
	font-size:1.5em;
	margin:0;
	padding:10px 0px 10px 0px;
	text-align:center;
}

.a2_iAsHdr4
{
	background-color:#5670b2;
	border:0 solid green;
	height:auto;
	left:0;
	position:static;
	top:0px;
	width:100%;
	padding: 0px 0px 7px 0px;
	font-size:1.5em;
}

.a2_iAsHdrLinks1
{
	background-color:#000;
	display:none;
	left:0;
	padding:0;
	position:static;
	top:0px;
	width:18px;
}

.a2_iAsHdrLinks2 a,.a2_iAsHdrLinks2 a:link,.a2_iAsHdrLinks2 a:hover,.a2_iAsHdrLinks2 a:visited,.a2_iAsHdrLinks2 a:active
{
	color:#fff;
	font-family:arial, helvetica, sans-serif;
	font-size:1.3em;
	font-weight:bold;
	margin:0px;
	padding:0px 10px 0px 10px;
	text-decoration:none;
}

.a2_iAsHdrLinks2
{
	background-color:#000;
	display:block;
	height:auto;
	left:0px;
	padding:10px 0px 11px 0px;
	position:static;
	top:0px;
	width:100%;
	text-align:center;
}

.a2_iAsHdrLinks3
{
	background-color:#000;
	display:none;
	left:302px;
	padding:0;
	position:absolute;
	top:85px;
	width:18px;
}

.a2_iAsIndexHdr
{
	color:#036;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:1.8em;
	font-weight:bold;
}


@media screen and (min-width:421px) {
.a2_iG304
{
	margin:10px 0px 0px 10px;
	width:auto;
	height:auto;
	float:right;
	text-align:center;
}
}

@media screen and (min-width:421px) {
.a2_iG303
{
	display:none;
}
}

@media screen and (max-width:420px) {
.a2_iG304,.a2_iG303
{
	margin:10px 0px 10px -10px;
	width:100%;
	height:auto;
	float:none;
	text-align:center;
}
}

@media screen and (min-width:1025px) {
.a2_iG304,.a2_iG303
{
	display:none;
}
}

.a2_iG301
{
	margin:10px 0px 10px -10px;
}

.a2_iG302
{
	margin:0px 0px 10px 0px;
	padding:10px 0px 10px 0px;
	text-align:center;
	background-color:#999999;
}

.a2_iG306
{
	margin:10px 0px 10px 100px;
	width:565px;
	position: static;
}

.a2_iHeadWrap
{
	background-color:#5670b2;
	height:auto;
	width:100%;
}

.a2_iHeadWrapS
{
	background-color:#5670b2;
	border:0 solid orange;
	width:100%;
	height:auto;
}


@media screen and (min-width:421px) {
.a2_iHomeWrap
{
	width:95%;
	height: auto;
}
}

@media screen and (max-width:420px) {
.a2_iHomeWrap
{
	width:320px;
	height: auto;
	border: 0px;
}
}

.a2_iMission p
{
	font-size:18px;
	font-weight:700;
}

.a2_iMission
{
	background-color:#FFF;
	border:0 solid #666;
	display:none;
	float:left;
	font-size:13px;
	left:0;
	margin:20px 0 20px 20px;
	padding:10px 0 20px;
	position:absolute;
	text-align:justify;
	top:2220px;
	width:280px;
}

.a2_iTTL
{
	background-color:#000;
	display:none;
	height:18px;
	left:0;
	padding:10px 0 0;
	position:absolute;
	top:-23px;
	width:320px;
}

.a2_iTesm
{
	display:none;
	float:left;
	font-size:12px;
	height:43px;
	left:0;
	margin:10px 0 0 10px;
	position:relative;
	top:0;
	width:500px;
}

.a2_ifoot6
{
	color:#666;
	font-size:11px;
	font-weight:700;
	margin:10px 0;
}

.a2_ifoot9
{
	color:#666;
	font-size:11px;
	font-weight:400;
	margin:0 0 20px;
	text-decoration:none;
}

.a2_ifootwrap
{
	border-top:1px solid #666;
	display:none;
	float:left;
	left:0;
	padding:10px 20px 40px;
	position:absolute;
	text-align:center;
	top:3080px;
	width:280px;
}

.a2_iform2
{
	background-color:#FFF;
	margin:10px 0 0;
	text-align:center;
	width:100%;
}

.a2_iform4
{
	background-color:#e5e5e5;
	font-size:12px;
	margin:3px 0 0;
	padding:10px 0 5px;
	text-align:center;
	width:100%;
}

.a2_iform4a
{
	color:#066;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight:bold;
}

.a2_iform4b
{
	color:#666;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:0.9em;
	font-weight:normal;
	margin:0;
	text-align:center;
	width:100%;
}

.a2_iformWrap
{
	background-color:#FFF;
	border:0 solid red;
	clear:left;
	float:none;
	height:auto;
	width:100%;
}

.a2_iindx_m
{
	background-color:#e1e1e1;
	border:0 solid #666;
	clear:left;
	float:none;
	font-size:1em;
	line-height:1.3em;
	margin:0px 0px 10px 0px;
	padding:0px;
	text-align:justify;
	width:100%;
	position:static;
}

.a2_iindx_m2
{
	width:97%;
	padding:10px;
	font-size:1.2em;
	line-height:1.3em;
}

.a2_itoptextlinks
{
	background-color:#000;
	height:10px;
	padding:5px 0 0;
	width:100%;
	display: none;
}

.a3_icontent
{
	overflow-x:hidden;
}

.a3_igad1
{
	margin:5px 0px 5px 0px;
	text-align:center;
	width:100%;
}

.as_iAsIndexCap
{
	color:#036;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:1.6em;
	font-weight:700;
}

.as_iAsIndexP1
{
	color:#036;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	font-weight:700;
}

.as_iAsIndexSrcInp
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:1.5em;
	font-weight:bold;
	height:2em;
	margin:3px 0px 5px 0px;
	padding:0 5px 0 10px;
	width:80%;
}

#idxbodyfloat
{
	left:0;
	position:relative;
	top:0;
	width:320px;
	z-index:200;
}

A.AsResources,BLOCKQUOTE,FONT,HEADER,LABEL,LI,OL,P,TABLE,TD,TH,TR,UL,.AsButton,.AsInput,.AsSelect,.AsTextarea
{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
}

A.AsWLK:link,A.AsWLK:visited,a.a2_ifoot7,a:visited.a2_foot7,a:active.a2_foot7,a:hover.a2_foot7
{
	color:#666;
	font-size:11px;
	font-weight:700;
	text-decoration:none;
}

a:link,a:visited
{
	color:#00f;
}

.a2_iAsHdrLinks1 img,.a2_iAsHdrLinks3 img
{
	height:20px;
	width:18px;
}

.a2_iHomeWrap2,.a2_iMission,.a2_ifootwrap
{
	width:100%;
}

.a2_iform3,#a2_mobhide,#nmb
{
	display:none;
}

#top_adunit2,#top_adunit3a
{
	height:80px;
	left:10px;
	margin:7px 0 0;
	position:absolute;
	top:305px;
	width:320px;
}


/*******************************
*******************************
*******************************
Search Browse pages fr 769px to 1024px
*******************************
*******************************
*******************************/


.AsPageBody {
	width:100%;
}

.a2_wrap1 {
    padding: 0px;
    background-color: #000000;
    width: 100%;
}

.a2_wrap2 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: #000000;
}

.a2_wrap3 {
    position: static;
    height: 100%;
}

.a2_adspc2 {
    position: absolute;
    left: 0px;
    top: -30px;
    z-index: 1;
    width:100%;
    height:1px;
}

#top_adunit_category0 {
    position: relative;
    left: 0px;
    top: 160px;
}

.TOPentrybox {
    text-align: center;
    margin: 0px 0px 10px 0px;
}


.a2_HeadWrap {
    height: auto;
    background-color: #5670b2;
    width: 100%;
}

.a2_AsHdr1 {
    display: none;
}

.a2_AsHdr2 {
    position: static;
    width: 100%;
    padding: 10px 0px 0px 0px;
}

.a2_AsHdr3 {
    width: 100%;
    height: auto;
    position: static;
}


.a2_AsHdr3 H1#p2 {
    font: 1.8em georgia, verdana, arial, helvetica, sans-serif;
    font-weight: bold;
    color: #000000;
    text-decoration: none;
    margin: 10px 0px 4px 0px;
    padding: 0px;
    text-align:center;
}


.a2_AsHdr4 {
    width: 100%;
    height: auto;
    position: static;
}

.a2_AsHdr4 H2#p2 {
    font: 1.2em helvetica, arial, verdana, sans-serif;
    font-weight: bold;
    color: #ffff00;
    text-decoration: none;
    margin: 10px 0px 10px 0px;
    padding: 0px;
    text-align: center;
}

.a2_AsHdrLinks1 {
    display: none;
}

.a2_AsHdrLinks2 {
    width: 100%;
    background-color: #000000;
    height: auto;
    position: static;
    padding: 10px 0px 10px 0px;
    text-align: center;
    font-size: 1.2em;
}

.a2_AsHdrLinks3 {
    display: none;
}

.a2_toptextlinks {
    display: none;
}

#a2_ctr3 {
    float: left;
    background: #5670b2;
    width: 100%;
    position:static;
}

#a2_ctr2 {
    float: left;
    width: 100%;
    background: #ffffff;
    position:static;
}

#a2_ctr1 {
    float: left;
    width: 100%;
    position:static;
}

#a2_col1 {
    display: none;
}

#a2_col2 {
    display: none;
}

#a2_col3 {
    float: left;
    width: 100%;
    background-color: white;
    position:static;
}

#a2_subcon3 {
    padding: 0px 0px 0px 10px;
    font-family: verdana, arial, georgia, helvetica, sans-serif;
}

.a2_bcap {
    display: none;
}

.a2_dataTD, .a2_dataTD2 {
    float: none;
    clear:both;
    width: 100%;
    border: 0px solid black;
    height: auto;
    margin-top: 20px;
    margin-left:auto;
    margin-right:auto;
    max-width: 450px;
}

.a2_dataTD img, .a2_dataTD2 img {
    border: 0px;
    margin: 10px 10px 10px 0px;
    float: right;
}

a.a2_dataLink {
    float: none;
    font-size: 1.8em;
    font-weight: bold;
    font-family: arial, helvetica, verdana, sans-serif;
    text-decoration:none;
}

.a2_dataTD ul li a, .a2_dataTD2 ul li a {
    font-size: 1.5em;
    font-weight: normal;
    font-family: verdana, arial, helvetica, sans-serif;
    text-decoration:none;
    line-height: 1.6em;
}

.a2_footwrap {
    width: 100%;
    float: none;
    margin: 20px 0px 0px 0px;
    text-align: center;
}

.a2_foot1 {
    width: 100%;
    text-align: center;
}

#ftimg1 {
    margin: 5px 0px 5px 0px;
    border: 0px;
    width: 40%;
}

#ftimg2 {
    margin: 5px 0px 5px 5px;
    border: 0px;
    width: 40%;
}

.a2_foot2 {
    display: none;
}

.a2_foot3 {
    float: none;
    width: auto;
    height: auto;
    margin: 0px 0px 70px 5px;
}

.a2_foot4 {
    display: none;
}

.a2_foot5 {
    display: none;
}

.a2_foot6 {
    display: none;
}


.a2_foot9 {
    display: none;
}

.a2_dataIMG2 {
    display:none;
}

.a2_viewmop {
font-size: 1.2em;
margin: 30px 0px 25px 10px;
font-family: arial, helvetica, sans-serif;
text-align:center;
}

.a2_browsetb {
     padding:11px 5px 0px 0px;
}

#browsetb1 {
     margin-bottom:10px;
     margin-left:auto;
     margin-right:auto;
     top:0px;
     position:static;
}


#top_adunit_browse {
    position: relative;
    left: 0px;
    top: 201px;
}

.a2_adspcb2 {
    height:300px;
    width: auto;
}

.a2_gplus4a {
    padding: 5px 0px 0px 25px;
}

.a2_gplus2 {
	text-align:center;
}

.a2_gplus3 {
	padding:0px;
}

A.AsPrjLink:visited, A.AsPrjLink:link, A.AsPrjLink:hover {
	font-weight:bold;
	font-size:1.1em;
}

.a2_navArr1 img {
	width:15%;
	max-width:70px;
}

.a2_navArr1 {
	font-size:1.2em;
	text-align:center;
}

.a2_sorthead2 {
     display:none;
}

.a2_navArr2 {
     display:none;
}

td {
	font-size:1em;
}


#top_adunitbs {
     width:auto;
     height:auto;
    min-height:70px;
}

.recprojsBody a {
      font-weight: normal;
      font-size: 1.1em;
      text-decoration:none;
}

#top_adunit_project {
position:relative;
text-align:center;
top:160px;
left:0px;
}

.ad_468x60_projsum {
     text-align:center;
}

#projsumtb0 {
     margin-left:auto;
	 margin-right:auto;
}


.a2_gplus5 {
	max-width:550px;
	margin-right:auto;
	margin-left:auto;
}

.a2_projsum1 {
	margin-left:auto;
	margin-right:auto;
	max-width:550px;
}

.recprojs {
	max-width:550px;
	margin-left:auto;
	margin-right:auto;
}

.recprojsBody a {
	font-weight:normal;
	font-size:1.1em;
}



#top_adunit_search {
	position:relative;
	left:0px;
	top:335px;
}


/*******************************
********************************
********************************
Start of Search Page Box styles
********************************
********************************
*******************************/



.a4_isearchtb {
    margin-left: auto;
    margin-right: auto;
    max-width: 310px;
    margin-top:10px;
}

.a4_srcbx1 {
    float: right;
    clear: both;
    position: relative;
    left: 100px;
    top: 100px;
    display: none;
}

.a4_srcbx2 {
    width: 100%;
    text-align: justify;
    margin: 0px;
}

.a4_srcbx4 {
    float: right;
    clear: both;
    text-align: left;
    width: 60%;
    margin:6px 0px 0px 0px;
}

.a4_srcbx3 {
    float: left;
    width: 39%;
    margin:10px 0px 0px 0px;
	font-weight:bold;
	font-size:1.3em;
}

.a4_srcbx6 {
    float: right;
    clear: both;
    text-align: left;
    width: 60%;
    margin:10px 0px 0px 0px;
}

.a4_srcbx6 select {
	width:100%;
}

.a4_srcbx3b {
    float: left;
    width: 39%;
    margin:10px 0px 0px 0px;
	font-weight:bold;
	font-size:1.3em;
}

.a4_srcbx7 {
    float: right;
    clear: both;
    width: 60%;
    margin:10px 0px 0px 0px;
}

.a4_srcbx7 select {
	width:100%;
}

.a4_srcbx3c {
    float: left;
    /* clear: both; */
    width: 39%;
    margin:10px 0px 0px 0px;
	font-weight:bold;
	font-size:1.3em;
}

.a4_srcbx5 {
    float: left;
    clear: both;
    width: 39%;
    margin:8px 0px 10px 125px;
	font-size:1.3em;
}

.a4_gplus {
	display:none;
	CLEAR:BOTH;
	position:relative;
	top:-40px;
	left:0px;
}

.a4_srcbx8 {
	height:380px;
}


.gg_101 {
	margin: 0px 0px 5px 0px;
	text-align:center;
}


.a2_brwRes {
	padding: 5px 0px 0px 0px;
	width:100%;
}

.a2_brwWrap {
	width:100%;
}

.a2_brwRow {
	margin: 10px 5px 5px 0px;
	clear:both;
}

.a2_searchtb {
	padding:0px 5px 0px 5px;
}

.ad_intermingle {
margin-left:0px;
}

.gg_102 {
	width:100%;
	margin:0px;
}

.a2_projsum1 {
    margin-left:auto;
    margin-right:auto;
    max-width:550px;
}

.ad_468x60_projsum {
    padding: 7px 0px 10px 0px;
}

#projsumtb {
	padding: 5px 0px 5px 0px;
	margin-top:124px;
}

.a2_gplus5 {
	display:none;
}

.recproj {
	margin-bottom:10px;
}



.a4_sc1 {
float:left;
width:70px;
padding: 0px 0px 0px 10px;
}

.a4_sc2{
float:right;
width:calc(100% - 80px);
font-size:1em;
padding: 0px 0px 5px 0px;
}

.a4_sc3 {
font-size: 0.9em;
text-align:right;
clear:both;
}

.a4_sc2c{
text-align:justify;
}




